Subject: Ticket Assigned - Clarification
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 03 May 2022 05:39:51 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Clarification Hi
This might sound strange . But I made a purchace from centerpoint ibn battua mall on Friday 22/4The total amount was 255 however my bank statement showing the deduction was 268 I dont have the reciept now and i didnt recieve on my email as they usually do .. but if you can check for me using my  phone no. 0557080741 I will appreciate that..
Hope you understand my concern .. I just want a clarification ..
Thank and regards.
Sent from Yahoo Mail on Android
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4289460